@charset "utf-8";
/* CSS Document */

body
{
	margin:0px;
	background-color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
}

a
{
	text-decoration: none;
}

/* header begin */
#header-container
{
	height:128px;
	background-color:#333333;
	padding-left:20px;
}
#header-container2
{
	height:128px;
	background-color:#333333;
	padding-right:70px;
}
#header
{
	height:128px;
	background-color:#333333;
}
#edwinsoft-logo
{
	margin-left:22px;
	margin-top:27px;
}
#header-links a:link, #header-links a:active, #header-links a:hover, #header-links a:visited
{
	color:#2B7EC5;
	font-weight:bold;
	text-decoration:none;
	font-size:14px;
}
#header-links a:hover
{
	text-decoration:underline;
}
#header-links ul
{
	padding-top:18px;
	padding-left:320px;
	list-style:none;
	line-height:20px;
}
#need-help a:link, #need-help a:hover, #need-help a:active, #need-help a:visited
{
	color:#FFF;
}
/* header end */

/* content begin */
.introduction
{
	list-style:none;
	margin:0px;
	padding:0px;
}
.introduction li
{
	float:left;
	padding:20px;
}
#introtext
{
	width:500px;
}

#newsletter
{
	width:100px;
}

#content-container
{
	background-color:#FFF;
}
#content
{
	background-color:#FFF;
	padding:50px;
	padding-top:10px;
}

#content h1
{
   font-size:28px;
   color:#333333;
}

#content p
{
	line-height:25px;
	color:#333333;
}
.purchase-agreement p
{
	padding-bottom:10px;
}
.purchase-agreement ul li
{
	padding-bottom:20px;
	line-height:25px;
}
.purchase-agreement ul li ul li
{
	padding-bottom:20px;
}
#intro-video
{
	height:475px;
	line-height:400px;
	text-align:center;
	border:#333333 solid 3px;
	margin-top:20px;
}
#content hr, .purchase-agreement hr
{
	border:#FFF none 0px;
	border-bottom:#999 dashed 1px;
	clear:both;
	margin:0px;
	margin-top:20px;
	margin-bottom:20px;
}
.purchase-agreement hr
{
	margin-top:50px;
	margin-bottom:50px;
}
.image-holder, .feature
{
	margin-top:20px;
	margin-bottom:20px;
	float:left;
}
.image-holder
{
	padding:20px;
	padding-top:0px;
	width:150px;
}
.feature
{
	width:640px;
	position:relative;
}
.feature h2
{
	margin-top:0px;
	margin-left:20px;
	color:#333333;
}
.feature p
{
	margin-top:0px;
	margin-left:20px;
	line-height:25px;
}
.feature ul
{
	margin-left:10px;
}
.feature li
{
	line-height:25px;
	color:#333333;
}

.buy-now-image-holder, .buy-now
{
	margin-top:20px;
	margin-bottom:20px;
	float:left;
}
.buy-now
{
	margin-left:125px;
	width:320px;
}
.buy-now-image-holder
{
	position:relative;
	width:283px;
}
.buy-now .footnote {
	font-size:small;
	line-height:15px;
}
.best-value
{
	background:url(../images/best-price100.png) no-repeat;
	width:100px;
	height:100px;
	position:relative;
	left:45px;
	top:-45px;
}
#secure-payment
{
	margin-top:50px;
	width:700px;
	height:107px;
	left:75px;
	position:relative;
	background:url(../images/secure-payment.png) no-repeat;
}
#secure-payment ul
{
	list-style:none;
	padding-top:20px;
	margin-left:80px;
	font-size:12px;
}
#secure-payment ul li
{
	width:570px;
	padding:0px;
	padding-bottom:10px;
}
/* content end */

/* footer begin */
#footer-container
{
	height:50px;
	background-color:#333333;	
}
#footer-links
{
	height:260px;
	background-color:#333333;
	border-bottom:#333333 solid 1px;
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
}
#footer-links ul
{
	padding-left:10px;
}
#footer-links ul li
{
	list-style:none;
	float:left;
	width:310px;
	margin:0px;
	padding:0px;
	line-height:30px;
}
#footer-logo
{
	padding-left:30px;
}
#footer-links .sitemap
{
	width:310px;
	height:210px;
}
#footer-links ol
{
	padding-left:15px;
}
#footer-links ol li
{
	width:280px;;
	font-size:12px;
	line-height:25px;
}
#footer-links a:link, #footer-links a:active, #footer-links a:visited
{
	text-decoration:none;
	color:#FFF;
}
#footer-links a:hover
{
	text-decoration:underline;
	font-weight:bold;
	color:#FFF;
}
#footer
{
	height:29px;
	background-color:#000;
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
}
#copyright
{
	padding-top:10px;
	padding-left:335px;
}
/* footer end */

/* order now begin */
.order-now
{
	cursor:pointer;
}
.agreement
{
	font-size:12px;
}
.agreement ul li
{
	padding-bottom:20px;
}
.agreement ul li ul li
{
	padding-bottom:10px;
}
#agreement
{
	height:100%;
	width:100%;
	margin:25px;
}
#agreement-button-container
{
	height:50px;
	padding-left:150px;
}
.button-agreement
{
	width:250px;
	text-align:center;
	height:30px;
	line-height:30px;
	background-color:#CCC;
	border:#000 solid 1px;
	float:left;
	font-weight:bold;
	margin:10px;
}
.button-agreement a:link, .button-agreement a:active, .button-agreement a:hover, .button-agreement a:visited
{
	text-decoration:none;
	color:#000;
}
.popup-button
{
}
/* order now end */

